@font-face {
    font-family: 'Nunito';
    src: url('Nunito-Regular/Nunito-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito';
    src: url('Nunito-Light/Nunito-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito';
    src: url('Nunito-SemiBold/Nunito-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Nunito';
    src: url('Nunito-Bold/Nunito-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-LightItalic.woff2') format('woff2'),
        url('Roboto/Roboto-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-BlackItalic.woff2') format('woff2'),
        url('Roboto/Roboto-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-Black.woff2') format('woff2'),
        url('Roboto/Roboto-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-Thin.woff2') format('woff2'),
        url('Roboto/Roboto-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-ThinItalic.woff2') format('woff2'),
        url('Roboto/Roboto-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-Italic.woff2') format('woff2'),
        url('Roboto/Roboto-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-MediumItalic.woff2') format('woff2'),
        url('Roboto/Roboto-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-Medium.woff2') format('woff2'),
        url('Roboto/Roboto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-BoldItalic.woff2') format('woff2'),
        url('Roboto/Roboto-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-Bold.woff2') format('woff2'),
        url('Roboto/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-Light.woff2') format('woff2'),
        url('Roboto/Roboto-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-Regular.woff2') format('woff2'),
        url('Roboto/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*Font Avo*/
@font-face {
    font-family: 'Avo';
    src: url('Avo/UTMAvo-Italic.woff2') format('woff2'), url('Avo/UTMAvo-Italic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Avo';
    src: url('Avo/UTMAvo.woff2') format('woff2'), url('Avo/UTMAvo.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Avo';
    src: url('Avo/UTMAvo-BoldItalic.woff2') format('woff2'), url('Avo/UTMAvo-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Avo';
    src: url('Avo/UTMAvoBold.woff2') format('woff2'), url('Avo/UTMAvoBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Avo';
    src: url('Avo/UTMAvo.woff2') format('woff2'), url('Avo/UTMAvo.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}